
/*--//gallery--*/
/* appointment */
.appoint-img {
    background: url(../assets/images/bg6.jpg) no-repeat left bottom fixed;
    float: left;
    width: 44%;
}


select.form-control:not([size]):not([multiple]) {
    height: inherit;
}

.contact-right-w3l textarea {
    outline: none;
    resize: none;
    height: 180px;
}

.contact-right-w3l input[type="submit"] {
    background: #009640;
    color: #fff;
    padding: 13px 26px;
    margin-top: 2em;
    border: none;
    outline: none;
    letter-spacing: 1px;
    font-size: 16px;
}

.contact-right-w3l input[type="submit"]:hover {
    background: #AFCA0B;
}

.contact-right-w3l {
    padding: 3em 5em;
}

.space-d-flex {
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.form-group.grid-inputs {
    flex-basis: 48%;
    margin-bottom: 0;
}




/* //appointment */
/* responsive */
@media(max-width: 1680px) {}

@media(max-width: 1600px) {}

@media(max-width: 1440px) {}

@media(max-width: 1366px) {
    .banner-info_agile_w3ls {
        padding-top: 16em;
    }
}

@media(max-width: 1280px) {
    .banner-info_agile_w3ls h3 {
        font-size: 52px;
    }

    .banner-info_agile_w3ls {
        padding-top: 14em;
    }
}

@media(max-width: 1080px) {

    .header-top_w3layouts p,
    .header-w3layouts p,
    .top-w3layouts p {
        font-size: 13px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
    }

    a.navbar-brand {
        font-size: 46px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 48px;
    }

    .banner-info_agile_w3ls {
        padding-top: 13em;
    }

    .welcome-left h3 {
        font-size: 34px;
    }

    .welcome-left h4 {
        font-size: 18px;
    }

    .welcome-left h6 {
        font-size: 17px;
    }

    .agile-why-text-2 h4 {
        font-size: 21px;
    }

    .price-bottom h4 {
        font-size: 21px
    }

    .price-bottom a {
        font-size: 14px;
    }

    .agileits-w3layouts-grid {
        margin-bottom: 3em;
    }

    .banner-info_agile_w3ls p {
        max-width: 900px;
    }

    .da-thumbs li a div h5 {
        margin-top: 1em;
    }

    .da-thumbs li {
        width: 30%;
    }

    .contact-right-w3l {
        padding: 3em 3em;
    }

    .leave-coment-form input[type="email"] {
        margin-left: 0.8em;
    }

    .nav-tabs .nav-link {
        font-size: 18px;
    }

    .admin p {
        font-size: 13px;
    }

    .admin a {
        font-size: 16px;
    }
}

@media(max-width: 1050px) {}

@media(max-width: 1024px) {
    .banner-info_agile_w3ls h3 {
        font-size: 44px;
    }

    .banner-info_agile_w3ls p {
        font-size: 14px;
    }

    .banner-info_agile_w3ls {
        padding-top: 12em;
    }

    .map iframe {
        height: 300px;
    }
}

@media(max-width: 991px) {
    .navbar-light .navbar-toggler {
        background: #fff;
    }

    div#navbarSupportedContent {
        background: rgba(69, 117, 189, 0.8);
    }

    a.w3ls-button-agile {
        padding: 14px 18px;
    }

    h6.text-white {
        font-size: 18px;
    }

    .banner-left-bottom-w3ls h3 {
        font-size: 33px;
    }

    .banner-left-bottom-w3ls p {
        font-size: 13px;
    }

    .banner-info_agile_w3ls {
        padding-top: 11em;
    }

    .banner-info_agile_w3ls a:hover,
    a.w3ls-button-agile:hover {
        letter-spacing: 2px;
    }

    .agile-why-text-2 {
        padding: 35px;
    }

    .agileits-w3layouts-grid img {
        width: 50%;
    }

    .price-bottom a {
        font-size: 13px;
    }

    .w3ls-wthree-screen img {
        width: 70%;
    }

    .da-thumbs li {
        width: 29.4%;
    }

    .da-thumbs li a div h5 {
        font-size: 28px;
    }

    .da-thumbs li a div span {
        font-size: 12px;
        margin: 12px 18px 0;
    }

    .agileits-contact .d-flex,
    .appointment .d-flex {
        display: inherit !important;
    }

    .w3_agileits-contact-left,
    .appoint-img {
        min-height: 320px;
    }

    .appoint-img,
    .contact-right-w3l.appoint-form {
        float: none;
        width: 100%;
    }

    .posts-grid-left {
        text-align: center;
    }

    .callbacks_tabs {
        top: 41%;
    }
}

@media(max-width: 900px) {
    .banner-info_agile_w3ls h3 {
        font-size: 40px;
    }

    .banner-info_agile_w3ls {
        padding-top: 10em;
    }
}

@media(max-width: 800px) {
    .banner-info_agile_w3ls p {
        font-size: 13px;
    }

    .banner-info_agile_w3ls {
        padding-top: 9em;
    }

    .about p.aboutpara {
        font-size: 15px;
    }
}

@media(max-width: 768px) {
    a.navbar-brand {
        font-size: 43px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 35px;
    }

    .banner-info_agile_w3ls a {
        padding: 12px 17px;
        font-size: 13px;
    }

    a.navbar-brand {
        font-size: 38px;
    }

    .banner-info_agile_w3ls {
        padding-top: 7.5em;
        margin: 0 2em;
    }

    .callbacks_tabs {
        top: 38%;
        right: 6%;
    }
}

@media(max-width: 736px) {
    .banner-info_agile_w3ls h3 {
        font-size: 31px;
    }

    h6.text-white {
        font-size: 16px;
    }

    .banner-left-bottom-w3ls h3 {
        font-size: 28px;
    }

    .banner-left-bottom-w3ls {
        flex: 2;
    }

    h3.title {
        font-size: 36px;
    }

    .w3ls-titles p {
        font-size: 13px;
    }

    .da-thumbs li {
        width: 45%;
    }

    .w3_agileits-contact-left,
    .appoint-img {
        min-height: 270px;
    }

    .contact-right-w3l {
        padding: 3em 3em 0;
    }

    .leave-coment-form input[type="email"] {
        margin-left: 0;
        margin-top: 1em;
    }

    .leave-coment-form input[type="text"],
    .leave-coment-form input[type="email"],
    .leave-coment-form textarea {
        width: 100%;
    }

    .nav-tabs .nav-link {
        font-size: 16px;
    }
}

@media(max-width: 667px) {
    .welcome-left h3 {
        font-size: 28px;
    }

    .welcome-left h6 {
        font-size: 16px;
    }

    .welcome-left h4 {
        font-size: 16px;
    }
}

@media(max-width: 640px) {
    .navbar-light .navbar-toggler {
        padding: 3px 7px;
        font-size: 20px;
    }

    nav.navbar.navbar-expand-lg.navbar-light {
        padding: 0;
    }

    nav.navbar.navbar-expand-lg.navbar-light.fixed-navi.isFixed {
        padding: 8px 0;
    }

    .banner-info_agile_w3ls {
        padding-top: 6.5em;
    }

    .callbacks_tabs {
        top: 35%;
    }
}

@media(max-width: 600px) {
    .col-md-4.pricing {
        width: 90%;
        margin: 0 auto;
    }

    .banner-top1,
    .banner-top2,
    .banner-top3 {
        height: 60vw;
    }

    .banner-info_agile_w3ls {
        padding-top: 7.5em;
    }

    .contact-right-w3l input[type="submit"] {
        font-size: 15px;
    }

    .comments-grid-right {
        margin: 0 !important;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 30px;
    }

    .banner-info_agile_w3ls {
        margin: 0 2em 0 1.5em;
    }
}

@media(max-width: 568px) {
    nav.navbar.navbar-expand-lg.navbar-light {
        padding: 0 12px;
    }

    nav.navbar.navbar-expand-lg.navbar-light.fixed-navi.isFixed {
        padding: 8px 10px;
    }

    .comments-grid-right h4 {
        font-size: 22px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 28px;
    }
}

@media(max-width: 480px) {

    .header-top_w3layouts p,
    .header-w3layouts p,
    .top-w3layouts p {
        font-size: 12px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 24px;
    }

    .banner-info_agile_w3ls h3 span {
        padding: 0 10px;
    }

    .banner-top1,
    .banner-top2,
    .banner-top3 {
        height: 74vw;
    }

    .banner-info_agile_w3ls {
        padding-top: 6.5em;
    }

    .banner-left-bottom-w3ls h3 {
        font-size: 24px;
    }

    .welcome-right img {
        width: 80%;
    }

    .agile-why-text-2 p {
        font-size: 13px;
    }

    .agile-why-text-2 {
        padding: 28px;
    }

    .agileits-w3layouts-grid img {
        width: 60%;
    }

    .agileits-w3layouts-grid {
        margin-bottom: 2em;
    }

    a.w3ls-button-agile {
        padding: 14px 11px;
    }

    .w3ls-titles p {
        font-size: 12px;
    }

    h3.title {
        font-size: 34px;
    }

    .w3ls-titles i {
        font-size: 22px;
    }

    .inner-banner-w3ls {
        height: 30vw;
    }

    .da-thumbs li {
        width: 44.3%;
    }

    .da-thumbs li a div h5 {
        font-size: 25px;
    }

    .da-thumbs li a div h5 {
        margin-top: .8em;
    }

    .nav-tabs .nav-link {
        font-size: 15px;
    }

    .callbacks_tabs {
        top: 82%;
        right: 80%;
    }

    .callbacks_tabs li {
        display: inline-block;
    }

    .banner-info_agile_w3ls {
        margin: 0 1.2em;
    }
}

@media(max-width: 440px) {
    .header-top_w3layouts {
        padding-left: 9px !important;
    }

    .header-top_w3layouts p,
    .header-w3layouts p,
    .top-w3layouts p {
        font-size: 11px;
    }

    .banner-info_agile_w3ls p {
        font-size: 12px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 24px;
    }

    .banner-top1,
    .banner-top2,
    .banner-top3 {
        height: 80vw;
    }

    .banner-info_agile_w3ls {
        padding-top: 7em;
    }

    .d-flex.container {
        display: inherit !important;
    }

    .button {
        margin-top: 2em;
    }

    a.w3ls-button-agile {
        padding: 14px 15px;
    }

    .welcome-left h3 {
        font-size: 24px;
    }

    p {
        font-size: 14px;
    }

    .w3l-footer h2 a {
        font-size: 36px;
    }

    .about p.aboutpara {
        font-size: 14px;
    }

    .da-thumbs li {
        width: 43.9%;
    }

    .da-thumbs li a div span {
        margin: 5px 10px 0;
    }

    .da-thumbs li a div h5 {
        margin-top: .5em;
    }

    h5.title-w3 {
        font-size: 30px;
    }

    .nav-tabs .nav-link {
        font-size: 14px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 21px;
    }

    a.navbar-brand {
        font-size: 34px;
    }
}

@media(max-width: 414px) {

    ul.top-right-info,
    .header-top_w3layouts {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .top-right-info li i {
        font-size: 14px;
    }

    .top-social-agile:nth-child(2) {
        margin-top: 8px;
    }

    .header-top_w3layouts p,
    .header-w3layouts p,
    .top-w3layouts p {
        font-size: 12px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 28px;
        line-height: 1.5;
    }

    .banner-info_agile_w3ls {
        padding-top: 5.5em;
    }

    .banner-top1,
    .banner-top2,
    .banner-top3 {
        height: 90vw;
    }

    .da-thumbs li {
        width: 95%;
    }

    .da-thumbs li a div h5 {
        margin-top: 2em;
        font-size: 30px;
    }

    .da-thumbs li a div span {
        margin: 19px 34px 0;
        font-size: 13px;
    }

    .w3_agileits-contact-left,
    .appoint-img {
        min-height: 250px;
    }

    h5.title-w3 {
        font-size: 30px;
    }

    .contact-right-w3l {
        padding: 3em 2em 0;
    }

    .contact-right-w3l input[type="text"],
    .contact-right-w3l input[type="email"],
    .contact-right-w3l textarea,
    .contact-right-w3l select.form-control {
        font-size: 14px;
    }

    .contact-right-w3l textarea {
        height: 150px;
    }

    .comments-grid-left {
        padding-right: 0;
    }

    .leave-coment-form textarea {
        min-height: 180px;
    }

    .posts-grid-right {
        margin-top: 0 !important;
    }

    .callbacks_tabs {
        top: 85%;
        right: 78%;
    }

    .modal-body h5 {
        margin-left: 1em;
    }
}

@media(max-width: 384px) {
    .nav-tabs .nav-link {
        font-size: 12px;
    }

    .tags ul li a {
        font-size: 14px;
    }

    .banner-info_agile_w3ls {
        padding-top: 5em;
    }

    .callbacks_tabs {
        top: 86%;
        right: 75%;
    }

    .banner-top1,
    .banner-top2,
    .banner-top3 {
        height: 96vw;
    }

    p.copy-right-grids {
        font-size: 13px;
        letter-spacing: 1px;
    }

    .login.px-4.mx-auto {
        padding: 0 !important;
    }
}

@media(max-width: 375px) {
    .banner-info_agile_w3ls {
        padding-top: 5em;
    }

    .welcome-right img {
        width: 100%;
    }

    .comments-grid-left,
    .comments-grid-right {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .comments-grid-right {
        margin-top: 1em !important;
    }
}

@media(max-width: 320px) {
    .top-w3layouts {
        padding: 0 6px;
    }

    .header-top_w3layouts p,
    .header-w3layouts p,
    .top-w3layouts p {
        font-size: 11px;
    }

    a.navbar-brand {
        font-size: 32px;
    }

    .navbar-light .navbar-toggler {
        padding: 2px 6px;
        font-size: 19px;
    }

    .banner-info_agile_w3ls h3 {
        font-size: 23px;
    }

    .banner-top1,
    .banner-top2,
    .banner-top3 {
        height: 114vw;
    }

    .banner-info_agile_w3ls a {
        padding: 11px 14px;
        font-size: 12px;
    }

    .banner-info_agile_w3ls a {
        padding: 11px 14px;
    }

    .banner-info_agile_w3ls {
        padding-top: 4.5em;
    }

    .welcome-left h3 {
        font-size: 21px;
    }

    .welcome-left h6 {
        font-size: 12px;
    }

    .welcome-left h4 {
        font-size: 14px;
        margin: 18px 0 !important;
    }

    p {
        font-size: 13px;
    }

    .agile-why-text-2 h4 {
        font-size: 19px;
    }

    .wthree_features_grid i {
        width: 60px;
        height: 60px;
        font-size: 26px;
    }

    .agile-why-text-2 {
        padding: 20px;
    }

    .screen-agile-2 h5 {
        font-size: 22px;
    }

    .screen-agile i {
        width: 60px;
        height: 60px;
        font-size: 24px;
        line-height: 2.4;
    }

    .w3l-footer p,
    .w3l-footer p a,
    .w3l-footer ul li a {
        font-size: 13px;
    }

    .about p.aboutpara {
        font-size: 13px;
    }

    .da-thumbs li a div h5 {
        margin-top: 1.5em;
    }

    .da-thumbs li a div span {
        margin: 12px 22px 0;
    }

    .w3_agileits-contact-left,
    .appoint-img {
        min-height: 200px;
    }

    .contact-right-w3l textarea {
        height: 120px;
    }

    .contact-right-w3l input[type="submit"] {
        font-size: 14px;
        padding: 13px 18px;
        margin-top: 1.5em;
    }

    .map iframe {
        height: 250px;
    }

    .posts-grid-left,
    .posts-grid-right {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .posts-grid-right {
        margin-top: 10px;
    }

    .nav-tabs .nav-link {
        font-size: 11px;
        letter-spacing: 0px;
    }

    .callbacks_tabs {
        right: 71%;
    }

    .modal-body h5 {
        font-size: 25px;
        margin-left: 0em;
    }
}

/* //responsive */